<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" minimapactive="false" Name="TM_Plugin2" OnHideWindow.Activated="true" OnShow="parent.parent.WC_backdrop.visible=true" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="484,597" Size="484,597">
<Checkbox BackgroundOpacity="1.000" hide_window="MainHUD.FetishTMMapDock" LocalTooltip="Show Dock" Location="51,3" Name="Dock" OnActivate="show_window=(MainHUD.FetishTMMapDock) 
show_window=(MainHUD.FetishTMMapDock) 
LocalText=&apos;..d&apos;
LocalTooltip=&apos;Hide Dock&apos;" OnDeactivate="hide_window=(MainHUD.FetishTMMapDock) 
LocalText=&apos;.D.&apos;
LocalTooltip=&apos;Show Dock&apos;" OnHoverIn="TextColor=#FFFFFF" OnHoverOut="TextColor=#AADDFF" ScrollExtent="15,15" show_window="MainHUD.FetishTMMapDock" Size="15,15" Style="/Fetish.CheckboxStyles.letter_checkbox" TextColor="#AADDFF" Tooltip="Show Dock">.D.</Checkbox>
<Page Location="35,3" minimapactive="false" Name="DockButton" ScrollExtent="15,15" Size="15,15">
<Namespace Name="Undock_Button">
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="49,49,64,64"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="34,49,49,64"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Namespace Name="Dock_Button">
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="49,34,64,49"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="34,34,49,49"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Button framecontrol="true" LocalTooltip="Shrink Map" Name="TM_DockButton" OnActivate="Parent.Parent.Parent.Parent.WindowFrame.LeftGrouper.QM_RestoreButton.Activated=true
Visible=false
Parent.Parent.MinimapActive=true
Parent.TM_UndockButton.Visible=true
Parent.Parent.TM_MinimapTitle.Visible=true
Parent.Parent.TM_MinimapWindow.Visible=true
Parent.Parent.Parent.Parent.MinimumSize=0,0
Parent.Parent.Parent.Parent.Size=300,300
Parent.Parent.Parent.Parent.MapPage.Location=Parent.Parent.TM_MinimapWindow.MapPageLocation
Parent.Parent.Parent.Parent.LocationPage.Location=Parent.Parent.TM_MinimapWindow.MapPageLocation
Parent.Parent.Parent.Parent.QM_Overlay.Location=Parent.Parent.TM_MinimapWindow.MapPageLocation
Parent.Parent.Parent.Parent.WindowFrame.Tabs.Visible=false
Parent.RevertLoc=Parent.Parent.Parent.Parent.Location
Parent.Parent.Parent.Parent.Location=Parent.Parent.Parent.Parent.Parent.FetishTMMapDock.Location
Activated=false" ScrollExtent="15,15" Size="15,15" Style="Dock_Button.style"></Button>
<Button framecontrol="True" LocalTooltip="Normalize Map" Name="TM_UndockButton" OnActivate="Visible=false
Parent.Parent.TM_MinimapTitle.QM_MinMax.Checked=false
Parent.Parent.TM_MinimapTitle.QM_MinMax.Activated=false
Parent.Parent.MinimapActive=false
Parent.TM_DockButton.Visible=true
Parent.Parent.TM_MinimapTitle.Visible=false
Parent.Parent.TM_MinimapWindow.Visible=false
Parent.Parent.Parent.Parent.Reset.Activated=true
Parent.Parent.Parent.Parent.WindowFrame.LeftGrouper.QM_MinMax.Activated=false
Parent.Parent.Parent.Parent.WindowFrame.LeftGrouper.QM_MinMax.Checked=false
Parent.Parent.Parent.Parent.Location=Parent.RevertLoc
Activated=false" ScrollExtent="15,15" Size="15,15" Style="Undock_Button.style" Visible="false"></Button>
</Page>
<include>eq2map/minimap_title.xml</include>
<include>eq2map/minimap_window.xml</include>
<Button Name="OnShowTitlebar" OnActivate="Activated=false Parent.DockButton.TM_DockButton.Size=15,15 Parent.DockButton.TM_DockButton.Enabled=true" Visible="false"></Button>
<Button Name="OnHideTitlebar" OnActivate="Activated=false Parent.DockButton.TM_DockButton.Size=0,0 Parent.DockButton.TM_DockButton.Enabled=false" Visible="false"></Button>
<Button AbsorbsInput="false" Enabled="false" GetsInput="false" Name="OnMinimizeWindow" OnActivate="Parent.TM_MinimapTitle.Visible=false
Parent.TM_MinimapWindow.Visible=false
Parent.Parent.Parent.MapPage.Location=Parent.Parent.Parent.MapPage.NormalLocation
Parent.Parent.Parent.LocationPage.Location=Parent.Parent.Parent.LocationPage.NormalLocation
Parent.Parent.Parent.QM_Overlay.Location=Parent.Parent.Parent.QM_Overlay.NormalLocation
Parent.Parent.Parent.WindowFrame.Tabs.Visible=true
Activated=false" Visible="false"></Button>
<Button AbsorbsInput="false" Enabled="false" GetsInput="false" Name="OnRestoreWindow" OnActivate="Parent.DockButton.Visible=true
Parent.DockButton.TM_DockButton.Activated=Parent.MinimapActive
Activated=false" Visible="false"></Button>
<Button Name="OnShowWindow" OnActivate="show_window=&quot;MainHUD.FetishTMMapDock&quot; 
hide_window=&quot;MainHUD.FetishTMMapDock&quot;
show_window=&quot;MainHUD.FetishTMMapDock&quot; 
hide_window=&quot;MainHUD.FetishTMMapDock&quot;
Activated=false" Visible="false"></Button>
</Page>
